.seccionPaginaMantenimiento{
    height: 56.296vw;
    background-image: url(../../img/imgPaginaMantenimiento/IMG_BANNER_MANTENIMIENTO.png);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
}

.contenedorPaginaMantenimiento{
    padding: 6.662vw 7.321vw;
}

.contenedorSecundarioMantenimiento{
    width: 85.359vw;
    height: 42.972vw;
    background-image: url(../../img/imgPaginaMantenimiento/IMG_FONDO_MANTENIMIENTO.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.contenedorTextoMantenimiento{
    padding: 7.833vw 39.312vw 5.857vw 8.785vw;
}

.tituloMantenimiento{
    color: #F8F8F8;
    font-size: 5.271vw;
    font-weight: 700;
    line-height: 4vw;
}

.tituloGrandeMantenimiento{
    color: #F8F8F8;
    font-size: 6.735vw;
    font-weight: 700;
}

.contenedorTituloMantenimiento hr {
    height: 0.293vw;
    width: 12.299vw;
    border: none;
    margin-top: 2.4vw;
    background: linear-gradient(270deg, #387B2F 0%, #A8CF44 100%);
}

.contenedorTextoMantenimiento p{
    font-size: 1.245vw;
    color: #F8F8F8;
    margin-top: 3.734vw;
}

.contenedorCorreoMantenimiento{
    width: 29.795vw;
    height: 3.294vw;
    margin-top: 2.855vw;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contenedorCorreoMantenimiento i{
    font-size: 1.903vw;
    color: #F8F8F8;
}

.correoMantenimiento{
    color: #F8F8F8;
    font-size: 1.464vw;
    font-weight: bold;
    border: 2px solid white;
    border-radius: 0.732vw;
    padding: 0.732vw 2.123vw;
}

.correoMantenimiento:hover{
    background-color: #E1E1E144;
}

.imagenMantenimiento{
    width: 50vw;
    position: absolute;
    margin-top: 5.051vw;
    right: 0;
}